Bug 1685178 - Record permanent mac address when device is enslaved in a team, or else /etc/mac-addresses will record broken information
Summary: Record permanent mac address when device is enslaved in a team, or else /etc/...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: rear
Version: 8.0
Hardware: Unspecified
OS: Unspecified
urgent
medium
Target Milestone: rc
: 8.0
Assignee: Pavel Cahyna
QA Contact: David Jež
URL:
Whiteboard:
Depends On: 1685166
Blocks: 1701002 1691304
TreeView+ depends on / blocked
 
Reported: 2019-03-04 14:23 UTC by Pavel Cahyna
Modified: 2019-11-05 21:04 UTC (History)
8 users (show)

Fixed In Version: rear-2.4-8.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1685166
: 1691304 (view as bug list)
Environment:
Last Closed: 2019-11-05 21:04:10 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:3413 None None None 2019-11-05 21:04:18 UTC
Github rear rear pull 2065 'None' 'closed' 'network: Record permanent mac address when device is enslaved in a Team, or else /etc/mac-addresses will record broken ... 2019-11-18 17:47:17 UTC

Comment 1 Pavel Cahyna 2019-03-14 09:13:57 UTC
Upstream PR merged.

Comment 11 errata-xmlrpc 2019-11-05 21:04:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:3413


Note You need to log in before you can comment on or make changes to this bug.